<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>Main()
: <a class="el" href="classCEL_1_1CelStartWrapper.html#a85664e813b4c186b1b5f622e1cf1216b">CEL::CelStartWrapper</a>
</li>
<li>MakeStatic()
: <a class="el" href="structiPcMechanicsObject.html#a3b3ef562b296bda150af14742088f1aa">iPcMechanicsObject</a>
</li>
<li>MapParameter()
: <a class="el" href="structiPcWire.html#a152b3436eeba9bf592d6782f7ad8e0d0">iPcWire</a>
</li>
<li>MapParameterExpression()
: <a class="el" href="structiPcWire.html#a3d3e48f235e553243d511042988d8f5f">iPcWire</a>
</li>
<li>MarkDirty()
: <a class="el" href="structiPcCharacteristics.html#ab3f59dfb199da56e5dd35e270db4163f">iPcCharacteristics</a>
, <a class="el" href="structiPcInventory.html#a610fbc3e67be3080b20d4c0ed557fecb">iPcInventory</a>
</li>
<li>MatchFilter()
: <a class="el" href="classcelGameInfo.html#a7656bd23a74fccfa2687cca1b800c20e">celGameInfo</a>
</li>
<li>max_players
: <a class="el" href="classcelGameInfo.html#a0b968488bd556e5f08fe5114b91f439d">celGameInfo</a>
</li>
<li>MessageDispatcherRemoved()
: <a class="el" href="structiMessageSender.html#a04171a2166b44310cb7de80d2dc9ab5f">iMessageSender</a>
</li>
<li>MonitorClass()
: <a class="el" href="structiPcTrigger.html#ab106374cd9edf9bc0252c4bd349f021c">iPcTrigger</a>
</li>
<li>MonitorEntity()
: <a class="el" href="structiPcTrigger.html#acebddd45942c6805f6af3795c7c4a04e">iPcTrigger</a>
</li>
<li>MouseDown()
: <a class="el" href="structiPcMeshSelectListener.html#a2723b51fcbbf80efad7affef0df15ac4">iPcMeshSelectListener</a>
</li>
<li>MouseMove()
: <a class="el" href="structiPcActorMove.html#abe9b1114cf8359c04b70db8edd1efecc">iPcActorMove</a>
, <a class="el" href="structiPcMeshSelectListener.html#a7e1647fd1113f50dd9f88f37a275a32e">iPcMeshSelectListener</a>
, <a class="el" href="structiBillboardEventHandler.html#a2a742a0c657e97e3fe43a5070df5978e">iBillboardEventHandler</a>
</li>
<li>MouseMoveAway()
: <a class="el" href="structiBillboardEventHandler.html#a311ce3b978d705280b38914bb02b493d">iBillboardEventHandler</a>
</li>
<li>MouseUp()
: <a class="el" href="structiPcMeshSelectListener.html#a2586b2f004053f2e6108fadce4cc3106">iPcMeshSelectListener</a>
</li>
<li>Move()
: <a class="el" href="structiPcMovable.html#a57a22a7e71cfa9e9be17b7b7e7573e7d">iPcMovable</a>
, <a class="el" href="structiBillboard.html#abdbe158aa8ac1e5d2bb9c28457742439">iBillboard</a>
, <a class="el" href="structiPcMovable.html#a3e67a9b22dd7d7ce119838dc51b1aa66">iPcMovable</a>
, <a class="el" href="structiBillboardLayer.html#a921deb2a19b6c946bbbf0bd29ea6dbc1">iBillboardLayer</a>
</li>
<li>MoveMesh()
: <a class="el" href="structiPcMesh.html#a190afeaf6e815f1f1c3e305ccd916b10">iPcMesh</a>
</li>
<li>MovePitch()
: <a class="el" href="structiPcDefaultCamera.html#af510fc23b21feb673317036941742b8f">iPcDefaultCamera</a>
</li>
<li>MoveTo()
: <a class="el" href="structiPcMover.html#aceaccd7122828421968b9bf2088c4698">iPcMover</a>
</li>
<li>MoveToPosition()
: <a class="el" href="structiBillboard.html#a18a164ac1b4c62cfcf2e12cdeea4f256">iBillboard</a>
</li>
<li>MoveYaw()
: <a class="el" href="structiPcDefaultCamera.html#ab08a3f6b62af17063d3c28e58d351903">iPcDefaultCamera</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
